
/* Demonstracijski program prema Mathematica Book 2.13 */

#include "mathlink.h"

int zbroj(int x, int y) {
           return x+y;
}

int main(int argc, char *argv[]) {
           return MLMain(argc, argv);
}
